/*
html {
	width: 100%;
	min-width: 970px;
	min-height: 100%;
	background: #000 url(/pub/n/images/bgs/SpaceBackground_40_1080.jpg) no-repeat center top;
	background-size: cover;
}

body {
	color: #fff;
	font-family: 'OpenSansRegular', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14px;
	background: transparent none;
	width:100%;
	min-width: 970px;
	min-height: 100%;
	display:block;
	line-height: 1;
}*/


/* ===================================  fonts ======= */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('./fonts/OpenSans-Regular-webfont.eot');
    src: url('./fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('./fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('./fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_m';
    src: url('./fonts/din-medium-webfont.eot');
    src: url('./fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/din-medium-webfont.woff') format('woff'),
         url('./fonts/din-medium-webfont.ttf') format('truetype'),
         url('./fonts/din-medium-webfont.svg#DIN_MEDIUM') format('svg');
    font-weight: normal;
    font-style: normal;

}

.din_m, a.din_m, a.din_m:link, a.din_m:visited, a.din_m:active, a.din_m:focus, a.din_m:hover {font-family: din_m, sans-serif;}

@font-face {
    font-family: 'din_l';
    src: url('./fonts/din-light-webfont.eot');
    src: url('./fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/din-light-webfont.woff') format('woff'),
         url('./fonts/din-light-webfont.ttf') format('truetype'),
         url('./fonts/din-light-webfont.svg#DIN_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

.din_l, a.din_l, a.din_l:link, a.din_l:visited, a.din_l:active, a.din_l:focus, a.din_l:hover {font-family: din_l, sans-serif;}

/*
@font-face {
    font-family: 'juno';
    src: url('./fonts/junofont-webfont.eot');
    src: url('./fonts/junofont-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/junofont-webfont.woff') format('woff'),
         url('./fonts/junofont-webfont.ttf') format('truetype'),
         url('./fonts/junofont-webfont.svg#junoiconsregular') format('svg');
    font-weight: normal;
    font-style: normal;
    
}
*/

@font-face {
    font-family: 'juno';
    src: url('./fonts/fonts/junofont2-webfont.eot');
    src: url('./fonts/fonts/junofont2-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/fonts/junofont2-webfont.woff') format('woff'),
         url('./fonts/fonts/junofont2-webfont.ttf') format('truetype'),
         url('./fonts/fonts/junofont2-webfont.svg#junoiconsregular') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

.data_icon { 
	font-family: juno, sans-serif; 
	text-transform: lowercase !important;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
	line-height: 1;
}
	
	.data_icon:before { 
		content: attr(data-icon); 
		display: inline-block;
		font-size: 0.65em;
	}
	
	.data_icon,
	a.data_icon,
	a.data_icon:link,
	a.data_icon:visited,
	a.data_icon:active,
	a.data_icon:focus, 
	a.data_icon:hover,
	a.data_icon:before,
	a.data_icon:before:link,
	a.data_icon:before:visited,
	a.data_icon:before:active,
	a.data_icon:before:focus, 
	a.data_icon:before:hover {text-decoration: none !important;}
		
.screen_reader_only {
	position: absolute; 
	top: -9999px; 
	left: -9999px;
}


